[Prev: THREAD] | [Resources][TOC] | [Next: TIDXLABEL]

# TIDXFNAME

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_TIDXFNAME=`filename

Element

  `<TIDXFNAME>
  ` filename
  `</TIDXFNAME>
  `

Command-line Option

  `-tidxfname` filename

## Description

TIDXFNAME defines the filename for the thread index page. If MULTIPG is on, it defines the filename of the first page of the thread index.

## Default Setting

    threads.html

## Resource Variables

N/A

## Examples

None.

## Version

1.1.0

## See Also

IDXFNAME, MULTIPG

[Prev: THREAD] | [Resources][TOC] | [Next: TIDXLABEL]